## gnotime 2.3.1~snapshot20091119

=== debian/changelog ===
gnotime (2.3.1~snapshot20091119-5) unstable; urgency=low

  * debian/patches/03_fix_segfault_on_interval_edit.diff: fixes
    segmentation fault when editing time interval from journal window.
  * debian/patches/04_fix_tooltips_for_journal_window_toolbar_buttons.diff: 
    fixes tooltips for the buttons in the toolbar of the journal window
    (LP: #646345)
  
 -- Goedson Teixeira Paixao <goedson@debian.org>  Tue, 25 Oct 2011 19:11:14 -0200

gnotime (2.3.1~snapshot20091119-4) unstable; urgency=low

  * debian/patches/02_fix_ftbfs_format_security.diff:
    - Fixes building with the gcc option -Werror=format-security
    enabled. (Closes: #643394)
  * debian/control: Bumped Standards-Version to 3.9.2. No changes needed.

 -- Goedson Teixeira Paixao <goedson@debian.org>  Fri, 30 Sep 2011 23:13:29 -0300

gnotime (2.3.1~snapshot20091119-3) unstable; urgency=high

  *  Merge changes from Ubuntu:
     - debian/patches/01_fix_ftbfs_binutils-gold.diff: fix FTBFS with
       binutils-gold by adding -lX11 to Makefile.in (LP: #700417)
       (Closes: #554671).
  
 -- Goedson Teixeira Paixao <goedson@debian.org>  Tue, 15 Mar 2011 22:23:28 -0300

gnotime (2.3.1~snapshot20091119-2) unstable; urgency=low

  * Merge changes from Ubuntu
    - Bump build-dependency on libgtk2.0-dev to version 2.13.0

 -- Goedson Teixeira Paixao <goedson@debian.org>  Sat, 21 Nov 2009 12:40:17 -0200

gnotime (2.3.1~snapshot20091119-1) unstable; urgency=low

  * New upstream snapshot
    - Fix build against newer releases of libgnomeui
  * Change to 3.0 (quilt) source format
    - debian/source/format: added file with source format declaration
    - debian/rules: removed patch applying rules
    - debian/control: removed build-dependency on dpatch
    - debian/patches/00list: removed
  * debian/copyright: fix reference to licence.
  * debian/control: 
    - build-depend on libgtkhtml3.14-dev instead of libgtkhtml3.8-dev
  	  (Closes: #542018)
    - added missing build-dependency on libglade2-dev

 -- Goedson Teixeira Paixao <goedson@debian.org>  Fri, 20 Nov 2009 21:45:54 -0200

gnotime (2.3.1~snapshot20090531-2) unstable; urgency=low

  * Drop build-dependency on libgda2-dev, unused. (Closes: #532275)
  * Point debian/copyright to the versioned common licence file.
    (lintian).
  * Update to debhelper compat 5.
  * Update standards version. (no changes)

 -- Neil Williams <codehelp@debian.org>  Tue, 14 Jul 2009 09:55:35 +0100

gnotime (2.3.1~snapshot20090531-1) unstable; urgency=low

  * New upstream snapshot
    - Fixed configure script so it builds with libqof2
    - Applied debian bug fixes
  * debian/patches/*: removed patches applied upstream
  * debian/control: 
    - Added rarian-compat as an alternative for scrollkeeper as build
      dependency.
    - Added intltool to build dependencies.

 -- Goedson Teixeira Paixao <goedson@debian.org>  Sun, 31 May 2009 22:42:09 -0300

gnotime (2.3.0-5) UNRELEASED; urgency=low

  * debian/control: added VCS information.

 -- Goedson Teixeira Paixao <goedson@debian.org>  Fri, 28 Nov 2008 22:30:39 -0200

gnotime (2.3.0-4) unstable; urgency=low

  * debian/patches/06_fix_no_project_timer.dpatch: Fixes the condition for
    starting "No project timeout" timer (Closes: #507128).
  * debian/control: Changed Maintainer from
    pkg-qof-maintainers@lists.alioth.debian.org to goedson@debian.org
  * debian/patches/01_gnotime_desktop.patch: Added missing description

 -- Goedson Teixeira Paixao <goedson@debian.org>  Fri, 28 Nov 2008 09:37:53 -0200

gnotime (2.3.0-3) unstable; urgency=low

  * debian/patches/05_fix_description_column_display.dpatch: Fixes a bug that
  would make gnotime display the project title instead of it's description in
  the description column.
  * debian/rules: added rules to remove auto generated files which are not
  removed by upstream's clean target.

 -- Goedson Teixeira Paixao <goedson@debian.org>  Wed, 19 Mar 2008 17:28:14 -0300

gnotime (2.3.0-2) unstable; urgency=low

  * debian/patches/04_fix_missing_function_prototype.dpatch: Fixes missing
  function prototype for menus_get_popup (Closes: #468096)

 -- Goedson Teixeira Paixao <goedson@debian.org>  Wed, 27 Feb 2008 09:21:34 -0300

gnotime (2.3.0-1) unstable; urgency=low

  * New upstream release
    - Replaced ctree by GtkTreeView in the projects tree (Closes: #223662)
    - Added report functions that make use of blocktime (Closes: #460989)
    - Rebuild the toolbar everytime the "show toolbar" setting is changed,
      completely hiding the toolbar when the user don't want to see it
      (Closes: #223639)
  * debian/patches/02_fix_drag_and_drop.patch: removed. Bug has been fixed
    in upstream.
  * debian/control: removed -1 from libqof-dev build-depends version number.
  * debian/dirs: removed unneded dir /usr/sbin
  * debian/control: 
    - bumped policy to 3.7.3.
    - added versioned dependencies on libglib2.0-dev and libgtk2.0-dev
      according to minimum version required by upstream
    - added missing build-dependency on libxss-dev
  * debian/copyright: added proper copyright notice
  * debian/gnotime.menu: Moved to Applications/Project Management section,
    in accordance with current menu policy.

 -- Goedson Teixeira Paixao <goedson@debian.org>  Sat, 16 Feb 2008 18:21:29 -0200

gnotime (2.2.3-2) unstable; urgency=low

  * debian/patches/02_fix_drag_and_drop.dpatch: Fixes bug in ctree's
    drag and drop behaviour that would make it move the wrong project.

 -- Goedson Teixeira Paixao <goedson@debian.org>  Wed, 05 Dec 2007 09:13:18 -0200

gnotime (2.2.3-1) unstable; urgency=low

  * New upstream release
    - Uses GtkFileChooserDialog for choosing the filename when
      saving reports. This fixes the hidden question dialog problem
      (Closes: #422023)
  * debian/control:
    - Bumped build-dependency on guile to 1.8
    - Added dpatch and libdbus-glib-1-dev to Build depends.
  * debian/gnotime.menu: Changed section to "Applications/Office".
  * Added manpage for gnotime-remote


