=== debian/control ===
Source: gnotime
Section: gnome
Priority: optional
Vcs-Git: git://git.debian.org/git/users/goedson/pkg-gnotime.git
Vcs-Browser: http://git.debian.org/?p=users/goedson/pkg-gnotime.git;a=summary
Maintainer: Goedson Teixeira Paixao <goedson@debian.org>
Uploaders: Neil Williams <codehelp@debian.org>
Build-Depends: debhelper (>= 5.0), libgtkhtml3.14-dev, scrollkeeper (>= 0.3.8)|rarian-compat, libgnomeui-dev (>= 2.4.0.1-5), libglade2-dev, autotools-dev, guile-1.8-dev, cdbs, libgail-dev, libqof-dev (>= 0.6.0), libxt-dev, libxml-parser-perl, libdbus-glib-1-dev, libglib2.0-dev (>= 2.14.0), libgtk2.0-dev (>= 2.13.0), libxss-dev, intltool (>= 0.35.5)
Standards-Version: 3.9.2

Package: gnotime
Architecture: any
Depends: scrollkeeper, ${shlibs:Depends}, ${misc:Depends}
Description: utility for tracking and invoicing time spent on projects
 GnoTime is the GNOME Time Tracker, a program which allows you to track the
 time you spend on any number of tasks and projects. GnoTime also allows you
 to generate customised reports and annotated logs of these times.
 .
 Tasks within GnoTime can be marked as billable, non-billable, on hold, or
 free of charge, and invoices can be generated based on these data.
 .
 GnoTime also includes various features such as sub-projects, project
 planning, scheme extensions and automatic merging and clean-up of short
 intervals of time.
