=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2005 Goedson Teixeira Paixao <goedson@debian.org>
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software 
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, 
# MA 02110-1301, USA.

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/gnome.mk

clean::
	-rm $(CURDIR)/src/dbus-glue.h
	-rm $(CURDIR)/gconf/gnotime.schemas

# Install menu icon
install/gnotime::
	mkdir -p $(CURDIR)/debian/gnotime/usr/share/pixmaps/
	cp $(CURDIR)/debian/gnotime.xpm $(CURDIR)/debian/gnotime/usr/share/pixmaps
	rm -rf $(CURDIR)/debian/gnotime/var
