=== debian/watch ===
#format
version=3
# watch control file for uscan
http://sf.net/gttr/gnotime-(.*)\.tar\.gz
