## gnotime 2.4.1

=== debian/changelog ===
gnotime (2.4.1-1) unstable; urgency=low

  * New upstream version
  * debian/rules: link to libm
  * debian/control:
    - Build-depend on guile-2.0-dev. (Closes: #745998)
    - Bumped Standards-Version to 3.9.5. No changes needed.

 -- Goedson Teixeira Paixao <goedson@debian.org>  Sun, 07 Sep 2014 21:39:02 -0300
