=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,11 @@
 # General Public License for more details.
 #
 # You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software 
-# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, 
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,
 # MA 02110-1301, USA.
+
+export LIBS=-lm
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
@@ -29,4 +31,3 @@
 	mkdir -p $(CURDIR)/debian/gnotime/usr/share/pixmaps/
 	cp $(CURDIR)/debian/gnotime.xpm $(CURDIR)/debian/gnotime/usr/share/pixmaps
 	rm -rf $(CURDIR)/debian/gnotime/var
-
